{% extends "admin/base.html" %}

{% block title %}{{ title }} | Summit admin{% endblock %}

{% block branding %}
<h1 id="site-name">Summit administration</h1>
<h2><a href="/">Back to site</a></h2>
{% endblock %}

{% block nav-global %}{% endblock %}
